.bannerWidget--1778 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1759859572_68e55374239e2.jpg); 
	background-attachment: scroll; 
	background-position: 50% 34%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1778 {
        background-attachment: initial;
    }
}

.bannerWidget--1778::after {
    background-color: hsla(0, 0%, 0%, 0.52);
    z-index: 1;
}

.bannerWidget--1778 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1778 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1778 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1779 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1779 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1779 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1780 {
    padding-top: 15px; 
    padding-bottom: 15px;
}

.imageWidget--1780 img {
    width: 322px;
    height: auto;
    max-width: 100%;
}.textWidget--1781 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1781 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1781 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1782 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1782 img {
    width: 257px;
    height: auto;
    max-width: 100%;
}.textWidget--1783 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1783 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1783 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1796 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1796 img {
    width: 766px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1797 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textWidget--1784 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1784 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1784 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1799 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1799 img {
    width: 467px;
    height: auto;
    max-width: 100%;
}.textWidget--1785 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1785 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1785 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1800 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1800 img {
    width: 636px;
    height: auto;
    max-width: 100%;
}.textWidget--1786 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1786 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1786 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1801 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1801 img {
    width: 478px;
    height: auto;
    max-width: 100%;
}.textWidget--1798 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1798 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1798 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1812 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1812 img {
    width: 795px;
    height: auto;
    max-width: 100%;
}.textWidget--1787 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1787 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1787 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1802 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1802 img {
    width: 513px;
    height: auto;
    max-width: 100%;
}.textWidget--1788 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1788 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1788 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1808 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1803 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1803 img {
    width: 543px;
    height: auto;
    max-width: 100%;
}.textWidget--1789 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1789 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1789 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1804 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1804 img {
    width: 488px;
    height: auto;
    max-width: 100%;
}.textWidget--1790 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1790 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1790 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1805 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1805 img {
    width: 655px;
    height: auto;
    max-width: 100%;
}.textWidget--1791 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1791 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1791 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1806 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1806 img {
    width: 376px;
    height: auto;
    max-width: 100%;
}.ctaButtonWidget--1807 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.textWidget--1792 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1792 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1792 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1809 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1809 img {
    width: 543px;
    height: auto;
    max-width: 100%;
}.textWidget--1793 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1793 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1793 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1810 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1810 img {
    width: 694px;
    height: auto;
    max-width: 100%;
}.textWidget--1794 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1794 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1794 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1811 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1811 img {
    width: 262px;
    height: auto;
    max-width: 100%;
}.textWidget--1795 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1795 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1795 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
